﻿body {font-family:arial} 

.TopTable {border:thin; width:100%;padding:3px;border-color:#FFFFFF} 

.TopRow {color:#FFFFFF;background-color:#0069A5;text-align:center; width:100%}
.TopRow a {color:#FFFFFF}
.TopRow p {margin-top:0px;margin-bottom:0px;text-transform:uppercase}

.TopLHColumn {background-color:#94C6F7;width:25%;vertical-align:top; color:#0069A5;text-align:left} 
.TopLHColumn a{color:#0069A5}

.TopRHColumn{background-color:#94C6F7; color:#0069A5}
.TopRHColumn a{color:#0069A5}

.LowerTable {border:thin; width:100%;padding:3px;border-color:#FFFFFF;vertical-align:top}   

.LHColumn {background-color:#4294D6; color:white; vertical-align:top;border:medium;padding:4px;border-color:#FFFFFF;border-style:solid;width:25%}  
.LHColumn a{color:#FFFFFF;text-decoration:underline ; vertical-align:top} 

.inset50 {margin-left:50px}  

